# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "finalize4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: '__init__.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: '__init__.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: '__init__.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: '__init__.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-69z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 43, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 1/7b) borning; arena2xi-of-Arena4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '0x19y-4z', 17: '0x19y-4z', 18: '0x0y-69z', 19: '__init__.py'}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x0y-69z', 5: '#F7F745', 6: 2, 7: 17, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 1/5b) borning; bufferwrapper2xi-of-BufferWrapper4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-39z', 17: '0x19y-4z', 18: '0x0y-69z', 19: '__init__.py'}}
SphereKB4Xi[3][10]["0x19y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x19y-4z', 5: '#F7F745', 6: 83, 7: 17, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 3, 11: '{(Step 1/5g) borning; finalize2xi-of-Finalize4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-39z', 16: '+0x+0y+0z', 17: '0x19y-4z', 18: '0x0y-69z', 19: '__init__.py'}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#F7F745', 6: 146, 7: 17, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 1/7b) borning; arena2xi-of-Arena4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#F7F745', 6: 198, 7: 17, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/5g) borning; finalize2xi-of-Finalize4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '+0x+0y+0z', 17: '0x1y-99z', 18: '0x0y-99z', 19: '__init__.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 6, 4: 2680825.73106329}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: '__init__.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '14x-23y53z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon0x-9y2z', 5: '#10BA10', 6: 16, 7: 14, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/18a) acquiring; lock-acquiring-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '12x-9y47z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon11x-23y53z', 5: '#3080D1', 6: 41, 7: 14, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: "{(Step 7/21b) calling; Arena4Xi-calling-by-malloc-of-Heap4Xi: class 'arena4xi.Arena4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '25x0y54z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon11x-9y47z', 5: '#3D3DE8', 6: 14, 7: 4, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{(Step 5/18a) comparing; pid2os-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '12x-15y2z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon12x-15y2z', 5: '#3D3DE8', 6: 15, 7: 4, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 5/18b) comparing; pid2heap2xi-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '0x-9y2z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 57, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{(Step 7/7d) returning; init-of-Arena4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '13x-14y2z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 19, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/3) returning; free-pending-blocks-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '1x-1y29z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 60, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{(Step 10/21) returning; arena2xi-length2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '21x-45y62z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 25, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '21x-20y51z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 37, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '19x-3y45z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 71, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{(Step 17/18) returning; block2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '14x-23y53z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon14x-23y53z', 5: '#84C4A8', 6: 73, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{returning; malloc-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '16x-10y1z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 48, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{(Step 2/7a) set; arena2xi-size-set-by-init-of-Arena4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '15x-12y1z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 49, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/7a) set; arena2xi-name-set-by-init-of-Arena4Xi to: pym-1096-0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '15x-23y53z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 50, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{(Step 4/7a) set; arena2xi-buffer-set-by-init-of-Arena4Xi to: mmap.mmap object at 0x029EC8E0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 53, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: "{(Step 6/7a) set; arena2xi-state-set-by-init-of-Arena4Xi to: (4096, 'pym-1096-0'); time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '12x-23y53z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 74, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{(Step 3/5a) set; block2xi-set-by-init-of-BufferWrapper4Xi to: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '16x-11y1z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 75, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/5c) set; state-of-bufferwrapper2xi-set-by-init-of-BufferWrapper4Xi to: ((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096), 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 88, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: "{(Step 2/5b) set; weakref-of-finalize2xi-set-by-init-of-Finalize4Xi to: weakref at 0x02290450; to 'BufferWrapper4Xi' at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 89, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{(Step 3/5a) set; callback-of-finalize2xi-set-by-init-of-Finalize4Xi to: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 90, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/5b) set; args-of-finalize2xi-set-by-init-of-Finalize4Xi to: ((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 91, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/5c) set; kwargs-of-finalize2xi-set-by-init-of-Finalize4Xi to: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 92, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/5a) set; key-of-finalize2xi-set-by-init-of-Finalize4Xi to: (None, 0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '18x-22y52z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 93, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{(Step 4/5b) set; pid-of-finalize2xi-set-by-init-of-Finalize4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '28x-7y0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 98, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '18x-7y0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 99, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '+0x+0y+0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 31, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/21) set; index2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '19x-2y45z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 32, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 4/21) set; len2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '1x-9y2z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 38, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{(Step 5/21) set; length2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '19x-6y0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 39, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{(Step 6/21) set; size-of-heap2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '11x-23y53z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 24, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 7; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '13x-9y47z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 36, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 4095; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '14x-13y1z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 13, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{(Step 4/18) set; pid2heap2xi-set-by-malloc-of-Heap4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '11x-9y47z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 26, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{(Step 9/18) set; size-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '18x-8y0z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 61, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{(Step 10/18b1) set; arena2xi-set-by-malloc-of-Heap4Xi to: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '23x-19y51z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 62, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{(Step 10/18b2) set; start2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '23x-44y61z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 63, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{(Step 10/18b3) set; stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '24x-18y51z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 64, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{(Step 11/18) set; new_stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '24x-1y54z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 68, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{(Step 14/18) set; block2xi-set-by-malloc-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '14x-14y1z', 17: '18x-7y0z', 18: '26x-43y61z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][10]["25x0y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon25x0y54z', 5: '#4665DE', 6: 45, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{(Step 1/7d) sharing; counter-sharing-by-arena2xi-of-Arena4Xi: count(0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '14x-8y47z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon26x-43y61z', 5: '#4665DE', 6: 4, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{(Step 1/5d) sharing; heap-sharing-by-bufferwrapper2xi-of-BufferWrapper4Xi: heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '20x-21y52z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 41, 4: 3.8312105531582845}, 4: 'dragon28x-7y0z', 5: '#92622B', 6: 95, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{(Step 5/5b) used; finalizer-registry-used-by-init-of-Finalize4Xi: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-4y46z', 17: '18x-7y0z', 18: '26x-43y61z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon10x-4y99z', 5: '#10BA10', 6: 119, 7: 14, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/18a) acquiring; lock-acquiring-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '161x-58y102z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon10x-96y22z', 5: '#3080D1', 6: 144, 7: 14, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: "{(Step 7/21b) calling; Arena4Xi-calling-by-malloc-of-Heap4Xi: class 'arena4xi.Arena4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '32x-13y93z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon11x-20y97z', 5: '#3080D1', 6: 168, 7: 14, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/18) calling; function: self._free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '21x-39y89z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon11x-4y99z', 5: '#3D3DE8', 6: 117, 7: 4, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/18a) comparing; pid2os-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '12x-20y97z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon12x-20y97z', 5: '#3D3DE8', 6: 118, 7: 4, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/18b) comparing; pid2heap2xi-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '10x-4y99z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon12x-4y99z', 5: '#DF0101', 6: 175, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/6a) do; freeing-of-blocks-do-by-free-of-Heap4Xi: ** unresolved freeing blocks in heap4xi _free method **; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '22x-19y95z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 160, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7d) returning; init-of-Arena4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '16x-2y98z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 109, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5d) returning; init-of-BufferWrapper4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '28x-17y94z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5g) returning; init-of-Finalize4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '14x-20y96z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 100, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '21x-20y95z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6c) returning; free-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '31x-36y87z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon161x-58y102z', 5: '#84C4A8', 6: 122, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{(Step 3/3) returning; free-pending-blocks-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '26x-38y88z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon16x-2y98z', 5: '#84C4A8', 6: 163, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/21) returning; arena2xi-length2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 8192); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '29x-16y94z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon16x-39y90z', 5: '#84C4A8', 6: 128, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '28x-37y88z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon17x-20y96z', 5: '#84C4A8', 6: 140, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '25x-94y19z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon17x-2y98z', 5: '#84C4A8', 6: 189, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 17/18) returning; block2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '18x-1y98z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon18x-1y98z', 5: '#84C4A8', 6: 191, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{returning; malloc-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '+0x+0y+0z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon18x-39y89z', 5: '#69504E', 6: 151, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/7a) set; arena2xi-size-set-by-init-of-Arena4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '19x-20y95z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon19x-20y95z', 5: '#69504E', 6: 152, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7a) set; arena2xi-name-set-by-init-of-Arena4Xi to: pym-1096-1; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["19x0y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon19x0y98z', 5: '#69504E', 6: 153, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) set; arena2xi-buffer-set-by-init-of-Arena4Xi to: mmap.mmap object at 0x029EC608; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon20x-95y20z', 5: '#69504E', 6: 156, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: "{(Step 6/7a) set; arena2xi-state-set-by-init-of-Arena4Xi to: (8192, 'pym-1096-1'); time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '13x-4y98z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 101, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5c) set; finalizer-registry-element-set-by-init-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '15x-20y96z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 174, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; arena-block-set-by-free-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x022E1E50, 4096, 8192); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '12x-4y99z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 176, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/6b) set; skip-of-heap2xi-set-by-free-of-Heap4Xi to: True; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '15x-96y21z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 134, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/21) set; index2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '24x-18y95z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon24x-18y95z', 5: '#69504E', 6: 135, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/21) set; len2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '26x-56y78z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon25x-94y19z', 5: '#69504E', 6: 141, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/21) set; length2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '26x-18y94z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon26x-18y94z', 5: '#69504E', 6: 142, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/21) set; size-of-heap2xi-set-by-malloc-of-Heap4Xi to: 16384; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '10x-96y22z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon26x-38y88z', 5: '#69504E', 6: 127, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 7; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon26x-56y78z', 5: '#69504E', 6: 139, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 4095; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '17x-20y96z', 17: '18x-1y98z', 18: '15x-3y98z'}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon28x-17y94z', 5: '#69504E', 6: 116, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/18) set; pid2heap2xi-set-by-malloc-of-Heap4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '11x-4y99z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon28x-37y88z', 5: '#69504E', 6: 129, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/18) set; size-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '23x-39y88z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon29x-16y94z', 5: '#69504E', 6: 164, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/18b1) set; arena2xi-set-by-malloc-of-Heap4Xi to: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '29x-55y77z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon29x-55y77z', 5: '#69504E', 6: 165, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/18b2) set; start2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '30x-93y18z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon30x-93y18z', 5: '#69504E', 6: 166, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/18b3) set; stop2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '31x-14y93z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon31x-14y93z', 5: '#69504E', 6: 167, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/18) set; new_stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '11x-20y97z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon31x-36y87z', 5: '#69504E', 6: 186, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/18) set; block2xi-set-by-malloc-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '17x-2y98z', 17: '18x-1y98z', 18: '15x-3y98z', 19: 'heap4xi.py'}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 38, 4: 413.36745441970965}, 4: 'dragon32x-13y93z', 5: '#4665DE', 6: 148, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7d) sharing; counter-sharing-by-arena2xi-of-Arena4Xi: count(1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '18x-39y89z', 17: '18x-1y98z', 18: '15x-3y98z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 229, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/5g) returning; init-of-Finalize4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '123x-3y157z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 204, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '109x-84y144z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 219, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '125x-154y23z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 225, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '116x-160y25z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 234, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '+0x+0y+0z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon109x-84y144z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: "{(Step 2/5b) set; weakref-of-finalize2xi-set-by-init-of-Finalize4Xi to: weakref at 0x029ED120; to 'BufferWrapper4Xi' at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '10x-194y46z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon10x-194y46z', 5: '#69504E', 6: 209, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/5a) set; callback-of-finalize2xi-set-by-init-of-Finalize4Xi to: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '110x-33y163z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon110x-33y163z', 5: '#69504E', 6: 210, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/5b) set; args-of-finalize2xi-set-by-init-of-Finalize4Xi to: ((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '111x-118y117z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon111x-118y117z', 5: '#69504E', 6: 211, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/5c) set; kwargs-of-finalize2xi-set-by-init-of-Finalize4Xi to: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon113x-27y162z', 5: '#69504E', 6: 212, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) set; key-of-finalize2xi-set-by-init-of-Finalize4Xi to: (None, 1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon115x-79y142z', 5: '#69504E', 6: 213, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5b) set; pid-of-finalize2xi-set-by-init-of-Finalize4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '119x-15y159z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon116x-160y25z', 5: '#69504E', 6: 226, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5c) set; finalizer-registry-element-set-by-init-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '103x-122y118z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon116x-21y161z', 5: '#69504E', 6: 202, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '117x-112y115z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon117x-112y115z', 5: '#69504E', 6: 203, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '103x-43y165z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon119x-15y159z', 5: '#69504E', 6: 217, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '11x-9y199z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon11x-9y199z', 5: '#69504E', 6: 218, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '103x-89y145z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 223, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '121x-9y158z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 224, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '107x-166y27z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 232, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '124x-107y113z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 233, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '107x-38y164z', 17: '107x-38y164z', 18: '116x-21y161z', 19: 'zap0200four4xi.py'}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 21, 4: 2991.9930034188505}, 4: 'dragon125x-154y23z', 5: '#92622B', 6: 220, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/5b) used; finalizer-registry-used-by-init-of-Finalize4Xi: {(None, 0): finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),)}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '120x-74y141z', 17: '107x-38y164z', 18: '116x-21y161z', 19: '__init__.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 101, 4: 159256.9741225717}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: '__init__.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 101, 4: 169366.059394024}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: '__init__.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 7, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 1/18a1) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'heap4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 110, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/18a1) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'heap4xi.py'}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 230, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: '__init__.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: '__init__.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: '__init__.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: '__init__.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-10x-95y26z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x-95y26z', 5: '#DC6969', 6: 180, 7: 6, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6/6a) skipped; step-6-of-6-skipped-by-free-of-Heap4Xi: ** skipped steps in _free method of Heap4Xi - to be solved **; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-95y26z', 18: '-10x-95y26z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 2, 4: 8042477.193189871}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: '__init__.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 2, 4: 8552985.999398211}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: '__init__.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:58:40 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-11x-2y-27z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-10x-10y-12z', 5: '#9F9090', 6: 47, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{(Step 1/7f) commenting; platform-commenting-by-init-of-Arena4Xi: Windows; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-12x-61y-49z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-10x-11y-13z', 5: '#D464D0', 6: 30, 7: 10, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{(Step 2/21) informing; heap-block-informing-by-malloc-of-Heap4Xi: heap-block returned might be much larger; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '-11x-48y-4z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'zap0010eight4xi.py'}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-10x-3y-27z', 5: '#C0C372', 6: 44, 7: 19, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: "{(Step 1/7c) inheriting; object-inheriting-by-arena2xi-of-Arena4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-10x-10y-12z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-10x-58y-6z', 5: '#C0C372', 6: 3, 7: 19, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: "{(Step 1/5c) inheriting; object-inheriting-by-bufferwrapper2xi-of-BufferWrapper4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-12x-1y-27z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-10x-7y-37z', 5: '#C0C372', 6: 84, 7: 19, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: "{(Step 1/5h) inheriting; object-inheriting-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-2y-27z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 76, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{(Step 4/5a) passing; block2xi-passing-to-Finalize4Xi-by-init-of-BufferWrapper4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-16x-47y-3z', 16: '-10x-7y-37z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 94, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{(Step 5/5a) passing; key-of-finalize2xi-passing-to-set-finalizer-registry-element-by-init-of-Finalize4Xi: (None, 0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '+0x+0y+0z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: '__init__.py'}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 40, 7: 20, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/21a) passing; length2xi-passing-to-Arena4Xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-3y-27z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'zap0010eight4xi.py'}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 27, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{(Step 10/18a) passing; size-passing-to-arena-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-10x-11y-13z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 65, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{(Step 14/18a) passing; arena2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-13x-47y-4z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 66, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{(Step 14/18b) passing; start2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-15x-61y-49z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 67, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{(Step 14/18c) passing; new-stop2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-16x-47y-3z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 13, 4: 12.08304866765305}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 69, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{(Step 15/18) passing; block2xi-passing-to-add-block-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-15x-61y-49z', 16: '-11x-1y-27z', 17: '-11x-2y-27z', 18: '-10x-58y-6z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-10x-19y-97z', 5: '#9F9090', 6: 150, 7: 19, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/7f) commenting; platform-commenting-by-init-of-Arena4Xi: Windows; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-13x-20y-96z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: '__init__.py'}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-10x-67y-73z', 5: '#D464D0', 6: 133, 7: 10, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/21) informing; heap-block-informing-by-malloc-of-Heap4Xi: heap-block returned might be much larger; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-12x-20y-97z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'zap0100eight4xi.py'}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-11x-34y-93z', 5: '#C0C372', 6: 147, 7: 19, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/7c) inheriting; object-inheriting-by-arena2xi-of-Arena4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-10x-19y-97z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: '__init__.py'}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-11x-76y-62z', 5: '#C0C372', 6: 199, 7: 19, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/5h) inheriting; object-inheriting-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-16x-20y-96z', 16: '+0x+0y+0z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: '__init__.py'}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 143, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/21a) passing; length2xi-passing-to-Arena4Xi-by-malloc-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-11x-34y-93z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'zap0100eight4xi.py'}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 130, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{(Step 10/18a) passing; size-passing-to-arena-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-67y-73z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 169, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{(Step 12/18a) passing; arena2xi-passing-to-free-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-13x-34y-92z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 170, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{(Step 12/18b) passing; new-stop2xi-passing-to-free-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 171, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{(Step 12/18c) passing; stop2xi-passing-to-free-by-malloc-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-15x-20y-96z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-15x-20y-96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-15x-20y-96z', 5: '#52DADA', 6: 183, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 8, 11: '{(Step 14/18a) passing; arena2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '-15x-34y-92z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-15x-34y-92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-15x-34y-92z', 5: '#52DADA', 6: 184, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 14/18b) passing; start2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-15x-20y-96z', 16: '-15x-76y-62z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-15x-76y-62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-15x-76y-62z', 5: '#52DADA', 6: 185, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 14/18c) passing; new-stop2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-15x-34y-92z', 16: '-16x-20y-96z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][100]["-16x-20y-96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 13, 4: 1208.3048667653052}, 4: 'dragon-16x-20y-96z', 5: '#52DADA', 6: 187, 7: 20, 8: Decimal('99.35793878699377'), 9: Decimal('0'), 10: 8, 11: '{(Step 15/18) passing; block2xi-passing-to-add-block-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc', 13: 2, 14: '-0x-0y-0z', 15: '-15x-76y-62z', 16: '-11x-76y-62z', 17: '-11x-76y-62z', 18: '-12x-98y-11z', 19: 'heap4xi.py'}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x-112y-130z', 5: '#52DADA', 6: 214, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/5a) passing; key-of-finalize2xi-passing-to-set-finalizer-registry-element-by-init-of-Finalize4Xi: (None, 1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-100x-112y-130z', 19: '__init__.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 28, 4: 574462.6566564193}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: '__init__.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 28, 4: 610927.5713855865}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:58:41 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: '__init__.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 06:59:04 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of finalize4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
